*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.Main{
  width: 100%;
  height: 100vh;
}
*:focus{
  outline: none;
}
.display-box-value::placeholder{
  color:rgb(0, 0, 0);
  font-weight: 500;
  font-size: 16px;
}
.content{
  width: 70%;
  margin: auto;
  height: calc(100vh - 70px);
  display: flex;
}
@media only screen and (max-width: 900px) {
  .content{
    width: 100%;
  }
}